prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 DataVisualization
Description: Qt DataVisualization module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6DataVisualization
Cflags: -I${includedir}/QtDataVisualization -I${includedir} -DQT_DATAVISUALIZATION_LIB
Requires: Qt6Core Qt6Gui Qt6OpenGL
